/*
Theme Name: Unreal City Audio
Theme URI: http://unrealcityaudio.co.uk
Author: Duncan
Description: The UCA theme
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Version: 1
Template: required-foundation
Text Domain: requiredstarter
*/

/*
	Make the template work
*/
@import url(../required-foundation/style.css);

.extra {
  margin-top: 100px;
}

.extra h2 { font-family: 'Open Sans'; font-size: 27px; line-height: 33px; }

.single-tours .tour-meta .action-link {
  display: block;
}

sup.minutes {
  position: static;
  font-size: 16px;
}